Cioscorp 3.3 Removal

Discussion in 'Wii - Hacking' started by bazross1969, Sep 5, 2009.

Sep 5, 2009

Cioscorp 3.3 Removal by bazross1969 at 4:00 PM (2,969 Views / 0 Likes) 20 replies

  1. bazross1969
    OP

    Newcomer bazross1969 Advanced Member

    Joined:
    Dec 29, 2008
    Messages:
    95
    Country:
    United Kingdom
    Hi guys is there any way to remove Cioscorp 3.3 from my wii ?I was going to update via Nintendo to get it to overwrite the files but as I am on 4.1 it will not update Any recomendations Guys ? [​IMG]
    Regards Baz
     


  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    probably the only way is to get all cIOS cIOSCorp installed as IOS and install all those IOS with the wad manager
     
  3. Kenny2K

    Newcomer Kenny2K Newbie

    Joined:
    Apr 5, 2009
    Messages:
    5
    Country:
    Germany
    There's a tool named "UNCORP" that redownloads all IOSs for you and installs them overwriting the cioscorp patched files. It also restores the trucha bug in the IOSs.
     
  4. bazross1969
    OP

    Newcomer bazross1969 Advanced Member

    Joined:
    Dec 29, 2008
    Messages:
    95
    Country:
    United Kingdom
    I cant find this any place any pointers to it or is that not allowed [​IMG]
     
  5. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Google Det1re's Uncorp
     
  6. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    Couldn't this also be done with something such as DOP-IOS?
     
  7. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    You can't use dop-IOS to remove cIOScorp. You need to do it manually, using NUSD and WAD Manager. Use NUSD to download the following titles, leaving the version box blank. Make sure you tick the box "Pack > WAD":

    0000000100000009
    000000010000000B
    000000010000000C
    000000010000000D
    000000010000000E
    000000010000000F
    0000000100000011
    0000000100000014
    0000000100000015
    0000000100000016
    000000010000001C
    000000010000001E
    000000010000001F
    0000000100000021
    0000000100000022
    0000000100000023
    0000000100000024
    0000000100000025
    0000000100000026
    0000000100000032
    0000000100000035
    0000000100000037
    0000000100000038
    000000010000003C
    0000000100000100
    0000000100000101

    Then download WAD Manager 1.5 (not on WiiBrew, googles your friend), and run it. Choose IOS249 (you must have cIOS installed) when asked what IOS to run on. Then install each of these WADs in turn. Then get AnyTitle Deleter from WiiBrew and run it. Check if you have IOS201 and DVDX, and if you do delete them. Then run HackMii Installer and install HBC, DVDx and BootMii (or whatever you want to install)
     
  8. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    NO, the latest release of 000000010000000B und some other IOS is a stub IOS and NUSD download the latest version if no version is entered in the version box.

    Sure, no old IOS can brick sysmenu 4.*, but never do that!
    Use the working releases. [​IMG]


    Edit:
    No warranty, but i think this are the latest working IOS:
    9 v521
    12 v12
    13 v16
    14 v263
    15 v266
    17 v518
    20 v525
    22 v780
    28 v1293
    30 v2576
    30 v3092
    31 v3092
    33 v2834
    34 v3091
    35 v3092
    36 v3094
    37 v3612
    38 v3610
    50 v4889
    53 v5149
    55 v5149
    56 v4890
    57 v5404
    60 v6174
    61 v4890
     
  9. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Then what should we do with these? Leave em corped?
    And why should we "Never do that"?
     
  10. CasperH

    CasperH Newbie

    Because that results in a full brick
     
  11. You should return to the Original cIOSCORP package if you're removing 3.3 because of compatibility. I've found the first one the best still. The others still have major bugs.
     
  12. Unfortune

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    Just run IOS Downgrader ..
     
  13. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium

    Both of these brick LU64+ Wiis
     
  14. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
  15. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    but needs WiFi...
     
  16. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    If you downgrade the sysmenu it could be result in a brick.
     
  17. bazross1969
    OP

    Newcomer bazross1969 Advanced Member

    Joined:
    Dec 29, 2008
    Messages:
    95
    Country:
    United Kingdom
    Got rid by downgrading (I checked the serial first ) then upgrading .Damned thing should come with an uninstaller !! faced another problem now though im trying to install boot2 but keep getting the message that it can only be installad as an ios as install 1 prevents the boot2 install. is there a work round this? I semi bricked today trying to sort this and got it back with preloader .
    thanks for your help guys
    Regards Baz
     
  18. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    You can't fix that
    You'll have to use bootmii IOS + preloader for the brick protection
     
  19. bazross1969
    OP

    Newcomer bazross1969 Advanced Member

    Joined:
    Dec 29, 2008
    Messages:
    95
    Country:
    United Kingdom
    I remember installing it sometime back when i first hacked it withTP is there no way of uninstalling it? there is a guide on another forum to getting your wii back to virgin state would this not be worth doing?
    Again Thanks
     
  20. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Wait downgrading and upgrading shouldn't remove the new CIOSCORP. The IOS's version numbers are all maxed out so an update should ignore updating them AFAIK. xzxero also has an uninstaller in his sig that has all the IOS's you need to install (and as such shouldn't be posted).
     

Share This Page